<bugID>1268738<Summary>Firebug theme - Do not display light-theme breadcrumbs-divider in the Firebug theme</Summary><Description>Created attachment 8746885
do-not-display-light-theme-breadcrumbs-divider.png

User Agent: Mozilla/5.0 (Windows NT 10.0; WOW64; rv:49.0) Gecko/20100101 Firefox/49.0
Build ID: 20160428030218

Steps to reproduce:

1. Start Nightly
2. Go to any sites (e.g. about:home)
3. Open DevTools &gt; Inspector with Firebug theme
4. Confirm breadcrumbs-divider


Actual results:

The light theme breadcrumbs-divider is displayed in the Firebug theme. Please find attached image.


Expected results:

Do not display light-theme breadcrumbs-divider in the Firebug theme.</Description></bugID>